Qlik Community

New to Qlik Sense

If you’re new to Qlik Sense, start with this Discussion Board and get up-to-speed quickly.

cancel
Showing results for 
Search instead for 
Did you mean: 
yanivbm88
Creator
Creator

Sense upgrade error - wrong Postgres password (1603)

Hi,

I try to upgrade to the Nov 18 version of Qlik Sense. Currently, I have synchronized persistence, and I follow the instructions in the attached link to upgrade and to convert to a shared persistence:

 

https://help.qlik.com/en-US/sense/November2018/Subsystems/PlanningQlikSenseDeployments/Content/Sense...

 

The problem is this: I get Postgres wrong password error. That happens even though the wizard asks me to define a password, and I input the original Postgres password. 

 

Already tried this:

 

  • Removing ProgramData-->Qlik (Cut to desktop)
  • Removing special characters from the current Postgres password. 
  • Run as administrator

 

Logs and screenshots are attached.

 

Thanks.

Labels (3)
0 Replies